@charset "UTF-8";

/*****************************
contact
*****************************/
.contact{
  text-align: center;
}
.contact .telbox,
.contact .linebox{
  margin-top: 3rem;
  width: 48%;
  background: #fff;
  padding: 2rem;
  border-radius: 25px;
  height: 360px;
}
.contact .telbox{
  border: solid 2px #b97b52;
}
.contact .linebox{
  border: solid 2px #35c754;
}
.contact .telbox > div,
.contact .linebox > div{
  gap: 3rem;
}
.contact .imgbox{
  width: 80px;
  height: 80px;
}
.contact h3{
  text-align: start;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: .5rem;
}
.contact .telbox h3{
  color: #694329;
  border-bottom: dashed 2px #694329;
}
.contact .linebox h3{
  color: #35c754;
  border-bottom: dashed 2px #35c754;
}
.contact .telbox .txtbox{
  margin: 2rem 0;
}
.contact .linebox .txtbox{
margin: 6rem 0;
}
.contact .conbtn .iconbox{
  width: 50px;
  height: 50px;
}
.contact .tel a{
  background: #fffafa;
  padding: 1rem 2rem 1rem 8rem;
  border-radius: 10px;
  font-size: 2.5rem;
  font-weight: 600;
  color: #694329;
  position: relative;
}
.contact .tel a::before{
  content: "";
  background: url(../../images/common/icon_tel.svg) no-repeat center / cover;;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translate(-50%,-50%);
}
.contact .line a{
  background: #35c754;
  padding: 1rem 2rem 1rem 8rem;
  border-radius: 10px;
  font-size: 2.3rem;
  font-weight: 600;
  color: #ffffff;
  position: relative;
}
.contact .line a::before{
  content: "";
  background: url(../../images/common/icon_line.png) no-repeat center / cover;;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translate(-50%,-50%);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
  .contact .telbox,
  .contact .linebox{
  width: 100%;
  }
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .contact h2{
    font-size: 2rem;
  }
  .contact .telbox,
  .contact .linebox{
  }
  .contact .line a{
  padding: 1rem 1rem 1rem 5rem;
}
.contact .line a::before{
  left: 7%;
}
.contact .linebox .txtbox{
  margin: 5rem 0;
}
}